@font-face{
	font-family: 'supermarket';
	src: url('https://www0.dek-d.com/font/supermarket.eot');
	src: local('supermarket'),
		 local('supermarket'),
		 url('https://www0.dek-d.com/font/supermarket.ttf') format('truetype');
}

body{background:url(images/presenter-bg.gif) repeat; margin:auto; font-family:Tahoma; font-size:12px;}
h1, h2, h3, h4, p{margin:0; padding:0;}
ul{margin:0; padding:0; list-style:none;}
a{text-decoration:none;}
.notext{line-height:0; font-size:0; color:transparent;}
.f-s-gry{font-family:Tahoma; font-size:13px; color:#8e8981; font-weight:normal; text-decoration:none;}

#main{margin:auto; background:#FFFFFF repeat-y; width:1000px; box-shadow: 0 4px 4px 1px #926530; }
#head{height:196px; position:relative; z-index:1; margin-bottom:45px;}
#head a.logo{position:absolute; top:10px; left:10px;}
#head a.casting{display:block; background:url(images/presenter-bb01.jpg) no-repeat; width:173px; height:170px; position:absolute; top:0; right:16px;}
#head a.casting:hover{background-position:0 -178px;}
#head .truehit{ position:absolute; top:117px; right:29px;}
#head .headtext{display:block; background:url(images/presenter-headtext01.png) no-repeat; width:597px; height:79px; position:absolute; top:118px; left:-13px;}
#head .headtext p{ padding-top:60px; padding-left:30px;}

.bullet-sprite{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_bullet.png); background-repeat:no-repeat;}
#set-presenter{width:947px; padding-left:53px; border-bottom:solid 1px #f4f4f4; height:176px; margin-bottom:70px;}
#set-presenter li{float:left; width:140px; padding:0 5px; position:relative;}

.set-presenter-hover{width:140px; height:80px; border-radius: 50%; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_content_bg_1x1.png); position:absolute; z-index:9px; top:0px; left:5px; display:none; padding-top:60px; text-align:center;}
#set-presenter li:hover .set-presenter-hover{display:block; z-index:9px;}

.set-presenter-hover span{display:inline-block; width:auto;  font-size:12px; line-height:20px; color:#000; height:20px; padding-left:18px;}
.presenter-view{background-position:-2px -2830px; padding-right:5px;}
.presenter-comment{background-position:-2px -2859px;}

#presenter-container{width:900px; margin:auto; height:160px;}
#set-presenter a img{border-radius: 50%;}
#set-presenter p{font-family:supermarket; color:#444; font-size:16px; line-height:16px; text-align:center;}


#footer{background-color:#FFF; padding:0; width:1000px; margin:auto;
			-webkit-box-shadow: #926530 0px 1px 4px 1px;
	    	-moz-box-shadow: #926530 0px 1px 4px 1px;
	    	box-shadow: 0 4px 4px 1px #926530; height:142px;}
#footer-container{box-shadow: 0 2px 2px 0px #dbdbdb inset; height:125px; background-color:#f9f9f9; padding:15px 0 0 0; position:relative;}
#footer-container li{float:left;}
#download-logo{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/download_logo.png); position:absolute; top:-39px; left:20px;}
#download-logo a{display:block; width:190px; height:165px;}
#dogilike-logo{background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/logo_dogilike.png); position:absolute; top:16px; right:20px; background-repeat:no-repeat;}
#dogilike-logo a{display:block; width:128px; height:22px; font-size:11px; color:#737373; text-align:center; padding-top: 48px;}

#checkin-more{background-color: #FFFFFF; background-position: 5px -142px; border: 1px solid #E5E5E5; border-radius: 5px 5px 5px 5px; padding-left:25px;
      					box-shadow: 0 3px 0 0 #D66C01; float: right; height: 16px; width: 58px; margin-top:5px; font-family: supermarket; font-size: 12px; color:#111;}
#checkin-more:hover, .set-mainboard-btn a:hover, .set-act-btn a:hover, .set-presenter-more:hover, .mini-btn a:hover, .writer-btn-normal:hover, .set-writer-more:hover{box-shadow:0 2px 0 0 #E5E5E5 inset; background-color:#f7f7f7;}
.btn-tutor:hover, .writer-btn-search:hover{box-shadow:0 2px 0 0 #628201 inset; background-color:#8dbc01; border:solid #6f9401 1px;}
.writer-btn-add:hover, .set-presenter-creat:hover{box-shadow:0 2px 0 0 #B72E00 inset; background-color:#e67300; border:solid #ca6500 1px;}

#checkin-more a{color: #111111; display: block; font-family: supermarket; font-size: 13px; line-height: 13px; padding: 2px 0 0 23px;}

.sms-bigthumb{display:inline-block; width:120px; height:0px; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/sms_bigthumb.png); background-position:0 0; margin-left:20px; background-repeat:no-repeat; font-size:10px; color:#8a4601; text-align:right; padding-top:212px;}
.sms-bigthumb strong{color:#110901; font-weight:bold;}
.sms-bigthumb:hover{background-position:0 -212px;}

.talk-comment-all{position:absolute; top:150px; left:-9px; z-index:2; width:218px; height:303px; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_wm-cm_1x1.png); border-radius: 2% 2% 2% 2%; padding:5px 7px; color:#888; display:none;}
.arrow-talk-comment{top: 0px; right: 28px; position: absolute; z-index:3; width: 0; height: 0; border: 10px solid; border-top-color:#FFF; color: transparent;}
.talk-comment-all h3{font-family:supermarket; line-height:25px; font-size:18px; color:#FFF; height:25px; border-bottom:solid #141414 1px;}
.comment-list{height: 235px; overflow-y: auto; width: 218px; overflow-x:hidden;}
.comment-list li{border-top:solid #373737 1px; border-bottom:solid #141414 1px; padding-top:5px; padding-bottom:2px;}
.send-comment{border-top:solid #373737 1px; padding-top:5px; height:40px;}

#hilight-area .realtime-area .comment-amount {
    color: #F37A01;
    display: inline-block;
    text-align: right;
    width: 30px;
}
#hilight-area .realtime-area .comment-inc {
	width: 220px;
}
#hilight-area .realtime-area .comment-inc-pad {
    padding-left: 223px;
}
#talk-1185124 .talk-comment-all {
	top: 100%;
	left: auto;
	right: 0;
}

.realtime-comment-full{width:310px; height:66px; position:absolute; z-index:3; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_wm-cm_1x1.png); border-radius: 5px; top:-15px; right:-333px; padding:10px; color:#888;}
.arrow-realtime-comment{top: 0px; right: -3px; position: absolute; z-index:3; width: 0; height: 0; border: 10px solid; border-right-color:#1d1d1d; color: transparent;}

.close-btn{display:block; width:15px; height:15px; background-position:0 -1614px; position:absolute; z-index:3; right:8px; top:10px;}

.frd-contact li{padding-bottom:2px;}
.frd-contact a{display:block; width:14px; height:14px;}
.contact-fb{background-position:-1px -1812px;}
.contact-myid{background-position:-1px -1785px;}
.contact-tw{background-position:-1px -1838px;}

.set-frd-line{width:300px; height:55px; padding:5px 0;}
.frd-search-btn{width:25px; height:25px; display:inline-block; background-color:#FFF; border-radius:50%; background-position:1px -1864px;
						-webkit-box-shadow: #b05901 0px 1px 1px 0px inset; -moz-box-shadow: #b05901 0px 1px 1px 0px inset; box-shadow: #b05901 0px 1px 1px 0px inset;}

.right-more{display:block; width:37px; height:48px; background-position:-1px -2125px; position:absolute; z-index:1; top:-31px; right:0;}
.right-more:hover{background-position:-1px -2185px;}

.footer-thumb{width:504px; height:60px; margin:auto;}
.footer-thumb a{display:block; text-align:center; height:20px; background-image:url(https://www0.dek-d.com/assets/hp_rev1/images/icon_footer.png); background-repeat:no-repeat; font-size:12px; color:#231f20; padding-top:40px; line-height:12px; text-decoration:none;}
.footer-thumb a:hover, .footer-line a:hover{color:#99cc00!important;}

.footer-1{background-position:36px 9px; width:117px; font-size:14px!important; color:#f37a01!important; font-weight:bold!important; line-height:14px;}
.footer-2{width:84px; background-position:20px -60px;}
.footer-3{width:110px; background-position:33px -129px;}
.footer-4{width:95px; background-position:26px -196px;}
.footer-5{width:98px; background-position:26px -264px;}

.footer-1:hover{background-position:36px -330px;}
.footer-2:hover{background-position:20px -400px;}
.footer-3:hover{background-position:33px -468px;}
.footer-4:hover{background-position:26px -536px;}
.footer-5:hover{background-position:26px -604px;}

.footer-line{width:384px; height:12px; margin:auto; margin-top:10px;}
.footer-line li{background-position: -2px 2px;}
.footer-line a{display:block; height:12px; font-size:12px;  line-height:12px; color:#737373; padding:0 10px 0 10px;}

#footer-container p{font-size:11px; line-height:11px; color:#737373; width:410px; margin:5px auto;}